.toplinks:link
{
	COLOR: #9B9F91;
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.toplinks:visited
{
	COLOR: #9B9F91;
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.toplinks:active
{
	COLOR: #9B9F91;
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.toplinks:hover
{
	COLOR: #65685B;
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.toplinks
{
	COLOR: #9B9F91;
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-INDENT: 5px
}
.title
{
	COLOR: white;
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.title:link
{
	COLOR: white;
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.title:visited
{
	COLOR: white;
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.title:active
{
	COLOR: white;
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.title:hover
{
	COLOR: white;
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.main
{
	COLOR: #65685B;
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
}
.index_text:hover
{
	COLOR: #65685B;
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	TEXT-DECORATION: underline;
	font-weight:bold;
}
.index_text
{
	COLOR: #65685B;
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.input_text
{
	width:150px;
	height:19px;
	COLOR: #65685B;
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
}
.input_button
{
	border:solid 1 #893030;
	background-color:#CFC3AB;
	color:#893030;
	font-weight:bold;
	font-family:Arial;
	font-size:13px;
	
}
.text_credit
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
    COLOR: #000000;
}
.text_credit:link
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
    COLOR: #000000;
}
.text_credit:active
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
    COLOR: #000000;
}
.text_credit:visited
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
    COLOR: #000000;
}
.text_credit:hover
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
    COLOR: #000000;
}